body {
    font-family: 'Raleway', sans-serif !Important;
}

.footer {
    background: #d1d3d4 !important;
    padding: 40px 0;
}

.mobile-footer {
    display: none;
    position: relative;
    padding: 20px 30px;
    text-align: center;
    border-top: 4px solid #666666;
}

.mobile-footer > img {
    display: block;
    margin: 0 auto 10px;
}
.mobile-footer a {
    display: block;
}
.mobile-footer .scroll-to-top {
    background: #f27330;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url('images/chevron-up-white.svg');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
}

.quick-links a {
    width: 100%;
}

/* Woocommerce */
.table-holder .cart {
    background: none;
}

.table-holder .cart .button {
    background: rgba(250, 80, 0, 1);
    padding: 5px 5px 3px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 10px;
    border-radius: 0;
    line-height: 1;
    width: 100%;
}

.table-holder .cart .button:after {
    content: "";
    display: inline-block;
    background-image: url(images/shopping-cart.png);
    width: 12px;
    height: 12px;
    background-size: 10px 11px;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin: 0 5px;
}

.woocommerce div.product .woocommerce-tabs .panel .table-holder table tr td {
    padding: 7px;
    line-height: 1.5;
}

.woocommerce div.product .woocommerce-tabs .panel .table-holder table tr th {
    padding: 7px;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    font-family: arial;
    font-weight: bold;
    font-size: 12px;
    height: auto;
    color: #000;
    border-bottom: 0;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    height: auto;
}
.product-wrapper .main-content .term-description h1, .product-wrapper .main-content .term-description h2 {
    color: #fa5000;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-size: 19px;
    background: none;
    padding: 0;
    font-weight: bold;
}

.product-wrapper .main-content .term-description h3, .product-wrapper .main-content .term-description h4 {
    text-transform: none;
    font-size: inherit;
    color: inherit;
}

/* Woocommerce Cart */
/* Cart */
.woocommerce table.shop_table {
    background: none;
    border: none;
    border-radius: 0;
}
table.cart th {
    background: #999999;
    font-weight: normal;
    color: #fff;
    border-right: 1px solid #fff;
    padding-top: 16px;
}
table.cart thead th:last-of-type {
    border-right: none;
    width: 45px;
}
 table.cart thead th:nth-child(5) {
    border-right: none;
}
.woocommerce table.cart td {
    vertical-align: top;
}

table.cart .cart_item:nth-child(2n) {
    background: #e5e5e5;
}
table.cart .product-thumbnail {
    width: 100px;
}
table.cart .product-thumbnail img {
    width: 75px;
    height: auto;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td {
    padding: 8px 0;
}
.woocommerce-cart .cart-collaterals .cart_totals tr.order-total th, .woocommerce-cart .cart-collaterals .cart_totals tr.order-total td {
    padding: 5px 10px;
}
.cart-subtotal > *{
    font-weight: bold !important;
    color: #f27330;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 1px solid #f27330 !important;
}
.woocommerce table.shop_table.cart th {
    font-weight: normal;
}
.woocommerce table.shop_table.cart {
    border-bottom: 1px solid #f27330;
}
.woocommerce table.shop_table.cart tr {
    border-top: 1px solid #a7a9ac;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
}

 .woocommerce-page table.cart td.actions .coupon {
     position: relative;
     width: 100%;
 }

  .woocommerce-page table.cart td.actions {
     background: none !important;
 }

.woocommerce-page table.cart td.actions {
    padding: 20px 0;
}

.woocommerce table.cart .coupon input[type="text"], .woocommerce table.cart .coupon input[type="submit"]{
    float: left;
}

.woocommerce table.cart .coupon input[type="submit"] {
    -webkit-appearance: none;
    background: #000;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    position: absolute;
    height: 35px;
    padding: 0px 10px;
    right: 0;
    top: 0;
}

.product-remove .delete {
    width: 17px;
    height: 18px;
    display: block;
    background-image: url('images/bin.svg');
    background-size: 17px 18px;
    background-position: center;
}


a.checkout-step-heading {
    display: block;
    cursor: not-allowed;
}
a.checkout-step-heading:hover, a.checkout-step-heading:focus {
    text-decoration: none;
}
a.checkout-step-heading > h3 {
    color: #a7a9ac;
    font-weight: bold;
    padding: 15px 0;
    margin: 0;
    border-bottom: 1px solid;
    position: relative;
}
a.checkout-step-heading > h3:after {
    content: "< Change";
    display: none;
    text-align: right;
    position: absolute;
    right: 0;
    text-transform: none;
    font-weight: normal;
    font-size: 12px;
    color: #333;
    top: 50%;
    line-height: 1;
    margin-top: -.5em;
}
.checkout-step.is-open a.checkout-step-heading > h3 {
    color: #f27330;
}
.checkout-step-content, .checkout.has-error .btn.checkout-next-step {
    display: none;
}
.checkout-step .error-message {
    font-weight: bold;
    margin: 20px 0;
    display: none;
}
.checkout-step.has-error .error-message {
    display: block;
}
.checkout-step .username {
    font-weight: normal;
    text-transform: none;
    color: #333;
}
.checkout-step-content {
    padding: 30px 0;
}
.checkout-step.is-open .checkout-step-content {
    display: block;
}
.checkout-step.is-dirty:not(.is-open) a.checkout-step-heading > h3:after {
    display: block;
}
.checkout-step {
    overflow: hidden;
}
.checkout-step.validating .btn.checkout-next-step .text {
    opacity: 0;
}

.checkout-step.validating .btn.checkout-next-step .spin {
    opacity: 1;
    -webkit-animation: spin .8s linear infinite;animation:spin .8s linear infinite;
}

.checkout-account-panel {
    border: 1px solid #ebebeb;
    padding: 30px;
    display: block;
    height: 220px;
    color: #333;
    position: relative;
}
.checkout-account-panel:hover, .checkout-account-panel:focus {
    text-decoration: none;
}
.checkout-account-panel:hover:after, .checkout-toggle-create-account.is-active:after{
    opacity: 1;
}
.checkout-account-panel:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 5px solid #f27330;
    opacity: 0;
    transition: .3s ease-in-out;
}
.checkout-account-panel > span {
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 12px 20px;
    font-size: 18px;
    background: #f27330;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.checkout-toggle-create-account.is-active {
    background: #f3f4f4;
}
.checkout .create-account {
    display: none;
}

.checkout-step.is-dirty a.checkout-step-heading{
    cursor: pointer;
}
.checkout-step.is-open a.checkout-step-heading{
   cursor: default;
}
.checkout-review-form-fields {
    background: #e5e5e5;
    padding: 25px 20px;
    overflow: hidden;
}

.checkout-review-form-fields ul {
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}
.checkout-review-form-fields .order-notes {
    width: 100%;
    float: left;
    padding-top: 20px;
    border-top: 1px solid #a7a9ac;
}

.checkout .woocommerce-error {
    margin: 20px 0 5px !important;
}

	.woocommerce-payment-tabs .tabs label {
		display: block;
        height: 75px;
        line-height: 65px;
	    padding: 0 30px;
	    font-size: 18px;
	    text-align: center;
		background-color: #f7f8f8;
	    border-radius: 10px 10px 0 0;
		margin: 0;
		position: relative;
		z-index: 1;
		border: 1px solid #cccccc;
        cursor: pointer;
	}

	.woocommerce-payment-tabs .tabs label.is-active {
		z-index: 3;
	    background: #fff;
	}


	.woocommerce-payment-tabs .tabs label > input[type=radio] {
		display: none;
	}
	.woocommerce-payment-tabs ul.tabs {
		list-style: none;
		margin: 0 auto;
		padding: 0;
		position: relative;
		display: table;
		width: 100%;
	}

	.woocommerce-payment-tabs .tab-content {
		border: 1px solid #cccccc;
		border-radius: 10px;
		background: #fff;
		padding: 20px;
		z-index: 2;
		position: relative;
	}

	.woocommerce-payment-tabs .tabs label > span {
		font-weight: bold;
		color: #f27330;
		display: inline-block;
		vertical-align: middle;
	}

	.woocommerce-payment-tabs .tabs label > span > i {
		display: inline-block;
        vertical-align: middle;
		background-repeat: no-repeat;
		background-position: center;
	}

	.woocommerce-payment-tabs .tabs .payment_method_bacs label > span > i {
		background-image: url(images/man-user-orange.svg);
        width: 24px;
        height: 24px;
        margin-right: 8px;
	}

	.woocommerce-payment-tabs .tabs .payment_method_eway_payments label > span > i {
		background-image: url(images/credit-card-orange.svg);
        width: 30px;
        height: 22px;
        margin-right: 8px;
	}

	.woocommerce-payment-tabs .tabs .payment_method_paypal label > span > i {
		background-image: url(images/PayPal.svg);
        width: 124px;
        height: 33px;
	}

    .woocommerce-payment-tabs .tabs .payment_method_paypal label > span {
        font-size: 0;
    }

.woocommerce form.login {
    background: #f3f4f4;
    border: none;
    margin: 0;
    padding: 10px 15px;
}
.woocommerce form.login .form-row, .woocommerce form.login .form-row label{
    width: 100%;
}
.woocommerce table.shop_table td, .woocommerce table.shop_table tbody th {
    border: none;
}
.woocommerce table.shop_table {
    border-radius: 0;
    border: none;
}
.woocommerce #reviews #comments ol.commentlist {
    padding: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    display: none;
}

.shop_table.totals tr > *:last-child {
    text-align: right;
}

.shop_table.totals tr:not(.order-total) th {
    font-weight: normal;
}

.slick-slider {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-thumbnails .next, .product-thumbnails .prev {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    height: 23px;
}

.product-thumbnails .next {
    position: absolute;
    right: 0;
}
.product-thumbnails .prev {
    position: absolute;
    left: 0;
}

.product-thumbnails {
    position: relative;
    padding: 0 10px 0 20px;
}

.slick-slider.product-image-slider {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
}

.thumbnail {
    margin-right: 10px;
    height: 142px;
    position: relative;
}



.woocommerce div.product div.images .thumbnail > img {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 4px;
    max-width: 142px;
    margin: 0 auto;
}

.slick-initialized .slick-slide{
    float: none;
    display: inline-block !important;
    vertical-align: middle;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #ddd;
    outline: none;
}

.woocommerce-tabs .cart h6 {
    display: none;
}

header .searchform input[type="text"] {
    height: auto;
    width: 280px;
    padding: 4px 8px;
}

.woocommerce input[type="checkbox"] + label:before,
.woocommerce input[type="radio"] + label:before,
.woocommerce label.checkbox:before,
.woocommerce label.radio:before {
    font-family: Arial, sans-serif;
}

div#tandc-modal.modal .modal-dialog {
    max-width: 730px;
    width: 100% !important;
}

/* Order Review */
.order-total {
    background: #f27330;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    vertical-align: bottom;
}
.order-total small {
    font-size: 11px;
    display: block;
    color: #fff !important;
    line-height: 1;
}

 .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td {
     border-top: none;
 }


.woocommerce .btn, .woocommerce #respond input#submit, .dwqa-content-edit-form input[type="submit"] {
    background: #f27330 !important;
    padding: 7px 20px;
    font-size: 18px !important;
    font-weight: bold !important;
    color: #fff;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 278px;
    max-width: 100%;
    border-radius: 0 !important;
    border: none;
    -webkit-appearance: none;
}

.woocommerce .btn.btn-alt {
    color: #f27330 !important;
    background: #fff !important;
    position: relative;
    border: 1px solid rgba(0,0,0,0.1);
}

.woocommerce .btn.btn-alt:after {
    content: "";
    background: rgba(199,201,203,0.1);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
}

.woocommerce .btn i {
    display: inline-block;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
}
i.arrow-white-right {
    background-image: url(images/arrow-white-right.svg);
    width: 16px;
    height: 20px;
    margin-left: 5px;
}

i.arrow-orange-left {
    background-image: url(images/arrow-orange-left.svg);
    width: 16px;
    height: 20px;
    margin-right: 5px;
}

i.arrow-orange-right {
    background-image: url(images/arrow-orange-right.svg);
    width: 16px;
    height: 20px;
    margin-left: 5px;
}

i.shopping-orange {
    background-image: url(images/cart_orange.svg);
    width: 26px;
    height: 25px;
    margin-left: 5px;
    background-size: 26px 25px;
}

.product-thumbnails a.prev {
    display: block;
    background-image: url(images/chevron-left-orange.svg);
    width: 12px;
    height: 23px;
    background-size: 12px 23px;
}

.product-thumbnails a.next {
    display: block;
    background-image: url(images/chevron-right-orange.svg);
    width: 12px;
    height: 23px;
    background-size: 12px 23px;
}

.woocommerce .btn:hover, .woocommerce .btn:focus {
    color: #fff;
}

.small-link {
    display: inline-block;
    font-size: 11px;
    color: grey;
    background: transparent;
    text-decoration: underline;
    border: none;
    -webkit-appearance: none;
}

.small-link-orange {
    color: #f27330;
}

/* Product Tiles */
.woocommerce .products {
    overflow: hidden;
    width: 100%;
    background: none;
}

.product-tile {
    width: 33.3333333333333%;
    padding-right: 20px;
    padding-bottom: 20px;
    float: left;
    position: relative;
}

.product-tile .overlay {
    position: absolute;
    background: rgba(242, 115, 48, .8);
    top: 0;
    left: 0;
    right: 20px;
    bottom: 20px;
    z-index: 5;
    opacity: 0;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
}

.product-tile .overlay .btn {
    position: absolute;
    top: 50%;
    margin-top: -15px !important;
    width: 120px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.product-tile:hover .overlay {
    opacity: 1;
}

.product-tile .product-group-holder {
    display: block;
    margin: 0;
    width: 100%;
    background-position: center;
    float: none;
}

.product-group-holder .group-name{
    padding: 6px;
    height: auto;
}



/* Globals */
.woocommerce label {
    display: block;
    font-weight: normal;
}
.woocommerce input[type="text"], .woocommerce input[type="email"], .woocommerce input[type="tel"], .woocommerce input[type="password"], .woocommerce textarea {
    width: 100%;
    height: 35px;
    padding: 10px;
    border: 1px solid #cccccc;
    -webkit-appearance: none;
}

.woocommerce h3 {
    font-weight: bold;
    color: #f27330;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-size: 19px;
}

.woocommerce h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
    color: #a7a9ac;
}

.woocommerce-business-fields {
    overflow: hidden;
}

.woocommerce form .form-row .input-checkbox {
    position: relative;
}

@-webkit-keyframes spin{
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes spin{
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}


.btn .spin {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 50%;
    margin-left: -10px;
    opacity: 0;
}

.btn {
    position: relative;
    overflow: hidden;
}

.spin {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border-right: 2px solid rgba(255,255,255,.3);
    border-bottom: 2px solid rgba(255,255,255,.3);
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    margin: -10px auto 0;
    top: -50%;
    z-index: 2;
}

.heading-icon {
    padding: 15px 0;
}

.heading-icon > img {
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 5px;
}

.heading-border {
    padding-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 30px !important;
}

.select2-container .select2-choice {
    height: 35px;
    border-radius: 0px;
    line-height: 35px;
}

.select2-container .select2-choice .select2-arrow {
    height: 35px;
    width: 40px;
    background-image: url(images/orange-chevron-down.svg);
    background-size: 40px 35px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0;
}

.select2-search, .select2-container .select2-choice .select2-arrow b {
    display: none;
}

/* Help Centre */
.sub-pages a > i {
    width: 110px;
    height: 110px;
    display: block;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
}

.sub-pages .sub-page-testimonials i {
    background-image: url(images/help/customer-testimonials.svg);
    background-size: 58px 53px;
}

.sub-pages .sub-page-privacy i {
    background-image: url(images/help/privacy-policy.svg);
    background-size: 75px 56px;
}

.sub-pages .sub-page-my-account i {
    background-image: url(images/help/my-account.svg);
    background-size: 48px 47px;
}

.sub-pages .sub-page-payment-credits-help i {
    background-image: url(images/help/payments-credits.svg);
    background-size: 59px 40px;
}

.sub-pages .sub-page-ordering-help i {
    background-image: url(images/help/always-supporting.svg);
    background-size: 88px 28px;
}

.sub-pages .sub-page-deliveries-returns i {
    background-image: url(images/help/deliveries-returns.svg);
    background-size: 58px 53px;
}

.sub-pages .sub-page-new-website-help i {
    background-image: url(images/help/new-website-features.svg);
    background-size: 58px 53px;
}

.sub-pages .sub-page-terms-conditions i {
    background-image: url(images/help/terms-conditions.svg);
    background-size: 58px 53px;
}

.sub-pages .sub-page-faqs i {
    background-image: url(images/help/faqs.svg);
    background-size: 58px 53px;
}


/* Desktop */
@media only all and (min-width: 768px) {
    .checkout-review-form-fields .contact-details, .checkout-review-form-fields .business-details {
        width: 50%;
        float: left;
    }
    .woocommerce-page div.product div.images {
        width: 60%;
    }

    .woocommerce-page div.product div.summary {
        width: 36%;
    }
    .woocommerce-page table.cart td.actions .coupon {
        float: right;
        width: 36%;
    }
    .woocommerce-payment-tabs .tabs label.is-active:after {
        content: "";
        display: block;
        position: absolute;
        left: -1px;
        right: -1px;
        bottom: 0;
        height: 10px;
        background: #fff;
    }

    .woocommerce-payment-tabs .tabs > li:first-of-type label.is-active:after {
        width: 1px;
        left: auto;
    }
    .woocommerce-payment-tabs .tabs > li:last-of-type label.is-active:after {
        width: 1px;
        right: auto;
    }
    .woocommerce-payment-tabs .tabs label.is-active {
        border-bottom: none;
    }
    .woocommerce-payment-tabs ul.tabs > li {
        display: table-cell;
        width: 33.3333333333333%;
    }
    .woocommerce-payment-tabs .tab-content {
        margin-top: -10px;
    }
}


/* Mobile */
@media only all and (max-width: 767px) {
    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        display: inline-block;
        margin-right: 5px;
        margin-left: 0;
        margin-bottom: 5px;
        border-radius: 10px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after {
        display: none;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
        border-bottom: 1px solid #d3ced2;
    }
    .woocommerce div.product .woocommerce-tabs .panel:first-of-type {
        border-radius: 10px;
    }

    .thumbnail {
        height: 100px;
    }

    .woocommerce div.product div.images .thumbnail > img {
        max-width: 100px;
    }

    .logo-holder {
        width: 100px;
        margin: 19px 0;
        margin-left: -8px;
    }
    .mob-icons {
        top: 9px;
        right: 74px;
        width: 157px;
    }
    .mob-icons a {
        height: 46px;
        width: 46px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding: 6px;
        border: 1px solid #f27330
    }
    .mob-icons > a:first-of-type {
        border-color: #fff;
    }
    .mob-icons a > img {
        display: block;
        margin: 0 auto;
        height: 32px;
        width: auto;
    }
    .mob-icons .count {
        width: 16px;
        height: 16px;
        display: block;
        background: #fff;
        color: orange;
        font-size: 12px;
        text-align: center;
        line-height: 18px;
        border-radius: 50%;
        position: absolute;
        top: 4px;
        right: 4px;
    }
    .mob-menu-icon {
        width: 64px;
        height: 64px;
        position: absolute;
        right: 0;
    }
    .mob-menu-icon img {
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        margin: -16px auto 0;
    }
    .cus-top-bar {
        display: block;
        float: left;
        width: 100%;
        margin: 0;
        height: auto;

    }
    .cus-my-account {
        display: none;
    }
    .cus-top-bar .apply-coupon {
        padding: 12px 20px;
        margin-left: -5%;
        margin-right: -5%;
        float: none;
        height: auto;
        width: auto;
        display: block;
    }
    .cus-top-bar > .apply-coupon > form {
        position: relative;
        width: 100%;
        top: initial;
        left: initial;
        transform: none;
    }
    .header-cart-account {
        display: none;
    }
    header form.searchform > div {
        display: block;
        position: relative;
        border-top: 2px solid #cccccc;
        border-bottom: 2px solid #cccccc;
        height: 55px;
    }
    header form.searchform > div:before {
        content: "";
        background-color: #000;
        background-image: url(images/search_white.svg);
        background-size: 23px;
        background-repeat: no-repeat;
        background-position: center;
        width: 51px;
        height: 51px;
        position: absolute;
        top: 0;
        right: 0;
    }
    header form.searchform {
        float: none;
    }
    header form.searchform input {
        height: 51px !important;
    }
    header form.searchform input[type="text"] {
        width: 100%;
        padding: 4px 4%;
    }
    header form.searchform input#searchsubmit {
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 0;
        opacity: 0;
        width: 51px;
        overflow: hidden;
    }
    header {
        padding: 0;
    }
    .cus-top-bar > .apply-coupon > form > input[type="text"] {
        width: 100%;
        padding-right: 70px;
    }
    .cus-top-bar > .apply-coupon > form > input[type="submit"] {
        position: absolute;
        top: 0;
        right: 0;
    }
    .mob-menu a {
        padding: 19px 20px;
        display: block;
        border-bottom: 2px solid #fff;
    }
    .mob-menu > ul > li:last-of-type > a {
        border-bottom: none;
    }
    .mob-menu a:hover, .mob-menu a:focus {
        color: #fff;
        text-decoration: none;
    }
    .mob-menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .mob-menu ul > li > ul {
        display: none;
    }
    .mob-menu ul > li > ul > li > a{
        background: #aaa;
        font-size: 11px;
    }
    .mob-menu li {
        position: relative;
    }
    .mob-menu {
        padding: 0;
        text-align: left;
    }
    .mob-menu a:hover, .mob-menu a:focus {
        background: #000;
        color: #fff;
    }
    .submenu-toggle {
        width: 64px;
        height: 54px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background-color: #f27330;
        background-image: url('images/chevron-down-white.svg');
        background-size: 25px auto;
        background-repeat: no-repeat;
        border-left: 2px solid #fff;
        background-position: center;
        cursor: pointer;
    }
    .mob-menu ul > li.is-open .submenu-toggle {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        border-left: none;
        border-right: 2px solid #fff;
    }
    .footer {
        padding: 0px;
    }
    a.slickdesign {
        color: inherit;
    }
    a.slickdesign:hover {
        color: #f27330;
    }

    .mob-menu-icon > span {
        display: block;
        width: 30px;
        height: 24px;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        margin: -12px auto 0 !important;
    }
    .line {
        display: block;
        background: #fff;
        height: 4px;
        width: 30px;
        position: absolute;
        left: 0;
        border-radius: 2px;
    }
    .mob-menu-icon span {
        float: none;
        margin: 0;
    }
    .line1 {
        top: 0;
    }
    .line2 {
        top: 50%;
        margin-top: -2px !important;
    }
    .line3 {
        bottom: 0;
    }
    .menu-open .line2 {
        opacity: 0;
    }
    .menu-open .line1 {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        top: 9px;
    }
    .menu-open .line3 {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        top: 9px;
    }
    .product-tile {
        width: 50%;
        padding-right: 10px;
        padding-bottom: 10px;
    }
    .page-template-template-help .main-content .content .sub-pages > .sub-page {
        width: 50%;
    }
    .page-template-template-help .main-content .content .sub-pages > .sub-page > a {
        font-size: 11px;
    }

    .product-tile .overlay {
        right: 10px;
        bottom: 10px;
    }

    .woocommerce nav.woocommerce-pagination {
        margin-bottom: 30px;
    }

    .product-wrapper .main-content h1 {
        margin: 4px 0 20px 0;
    }

    .related.products {
        margin-bottom: 20px;
    }

    .woocommerce-payment-tabs .tabs label {
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .woocommerce-checkout-review-order-table table.shop_table {
        margin: 0;
    }

}

/* GRID */
.row:before,
.row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.col {
	width: 100%;
	float: left;
}

.m-b-1 {
	margin-bottom: 10px;
}

.m-b-2 {
	margin-bottom: 20px;
}

.m-b-3 {
	margin-bottom: 30px;
}

.m-b-4 {
	margin-bottom: 40px;
}

.m-b-5 {
	margin-bottom: 50px;
}

.m-b-6 {
	margin-bottom: 60px;
}

.m-b-7 {
	margin-bottom: 70px;
}

.m-b-8 {
	margin-bottom: 80px;
}

.m-b-9 {
	margin-bottom: 90px;
}

.m-b-10 {
	margin-bottom: 100px;
}

.m-b-11 {
	margin-bottom: 110px;
}

.m-b-12 {
	margin-bottom: 120px;
}

.m-t-1 {
	margin-top: 10px;
}

.m-t-2 {
	margin-top: 20px;
}

.m-t-3 {
	margin-top: 30px;
}

.m-t-4 {
	margin-top: 40px;
}

.m-t-5 {
	margin-top: 50px;
}

.m-t-6 {
	margin-top: 60px;
}

.m-t-7 {
	margin-top: 70px;
}

.m-t-8 {
	margin-top: 80px;
}

.m-t-9 {
	margin-top: 90px;
}

.m-t-10 {
	margin-top: 100px;
}

.m-t-11 {
	margin-top: 110px;
}

.m-t-12 {
	margin-top: 120px;
}

@media screen and (min-width: 768px) {

.c-1-2 {
	width: 50%;
}

.c-1-3 {
	width: 33.333333333%;
}

.c-2-3 {
	width: 66.666666666%;
}

.c-1-4 {
	width: 25%;
}

.c-3-4 {
	width: 75%;
}

.c-1-5 {
	width: 20%;
}

.c-2-5 {
	width: 40%;
}

.c-3-5 {
	width: 60%;
}

.c-4-5 {
	width: 80%;
}

.row.r-g-1 {
    margin-right: 0px;
	margin-left: -10px;
}

.row.r-g-1 > .col {
	padding-left: 10px;
}

.row.r-g-2 {
    margin-right: 0px;
	margin-left: -20px;
}

.row.r-g-2 > .col {
	padding-left: 20px;
}

.row.r-g-3 {
    margin-right: 0px;
	margin-left: -30px;
}

.row.r-g-3 > .col {
	padding-left: 30px;
}

.row.r-g-4 {
    margin-right: 0px;
	margin-left: -40px;
}

.row.r-g-4 > .col {
	padding-left: 40px;
}

.row.r-g-5 {
    margin-right: 0px;
	margin-left: -50px;
}

.row.r-g-5 > .col {
	padding-left: 50px;
}

.row.r-g-6 {
    margin-right: 0px;
	margin-left: -60px;
}

.row.r-g-6 > .col {
	padding-left: 60px;
}

.row.r-g-7 {
    margin-right: 0px;
	margin-left: -70px;
}

.row.r-g-7 > .col {
	padding-left: 70px;
}

.row.r-g-8 {
    margin-right: 0px;
	margin-left: -80px;
}

.row.r-g-8 > .col {
	padding-left: 80px;
}

.row.r-g-9 {
    margin-right: 0px;
	margin-left: -90px;
}

.row.r-g-9 > .col {
	padding-left: 90px;
}

.row.r-g-10 {
    margin-right: 0px;
	margin-left: -100px;
}

.row.r-g-10 > .col {
	padding-left: 100px;
}

.row.r-g-11 {
    margin-right: 0px;
	margin-left: -110px;
}

.row.r-g-11 > .col {
	padding-left: 110px;
}

.row.r-g-12 {
    margin-right: 0px;
	margin-left: -120px;
}

.row.r-g-12 > .col {
	padding-left: 120px;
}

}
